AlertesBulletin de sécurité Red Hat (AV22-268)

Numéro : AV22-268
Date : 11 mai 2022

Le 11 mai 2022, Red Hat a publié des bulletins de sécurité visant à corriger des vulnérabilités liées au noyau Linux dans les produits suivants :

  • Red Hat Enterprise Linux Server – AUS 7.3 x86_64;
  • Red Hat Enterprise Linux Server – AUS 7.4 x86_64;
  • Red Hat Enterprise Linux Server – AUS 7.6 x86_64;
  • Red Hat Enterprise Linux Server – TUS 7.6 x86_64;
  • Red Hat Enterprise Linux Server for Power LE – Update Services for SAP Solutions 7.6 ppc64le;
  • Red Hat Enterprise Linux Server for x86_64 – Update Services for SAP Solutions 7.6 x86_64.

L’exploitation de ces vulnérabilités pourrait mener à l’élévation des privilèges.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter les pages Web ci-dessous et d’appliquer les mises à jour nécessaires.

Bulletin de sécurité Red Hat (RHSA-2022:2186) (en anglais seulement)

Bulletin de sécurité Red Hat (RHSA-2022:2188) (en anglais seulement)

Bulletin de sécurité Red Hat (RHSA-2022:2189) (en anglais seulement)

 

Dernière mise à jour: